Subject: Re: 7Q5

From: [email-masked] (Nichael Lynn Cramer)
Date: Tue, 28 Jan 1997 10:59:13 -0500

Jack Kilmon wrote:
>        In an attempt to settle such an important issue, scientists from
>various disciplines met in Eichstatt in 1991. [...]
>        Arguments against the fragment as Markan settles on some disputed
>consonants.  [...]
>        The reconstructed Greek Text of 7Q5 is thus (reconstructions in
>brackets):
>        [SUNHKAN] E[PI TOIS ARTOIS]
>        [ALLHN A]UTWN H [XARDIA PEPWRW-]
>        [MEN]H  KAI TI[APERASANTES]
>        [HLQON EIS GE]NNHS[ARET KAI]
>        PROSWRMIS]ZHSA[N  KAI EXEL-]
                   ^
       (I believe this should be "W")

A couple of points need to be made with respect to the above:

1] The "reconstructed Greek Text of 7Q5" should more properly be described
as O'Callaghan's conjectured reconstruction.  For example S.R. Pickering
and R.R.E. Cook read the fragments as follows:

     ].[
  ]. TWI {A}.[
]{H} KAI T.[
  ]{N}N H.[
   ]{W}H..[

(Where "." indicates an unknown letter and uncertainly letters are enclosed
in curly brackets.)

2] Of particular importance is the N/I difference in the second line.
Looking at photos of 7Q5, it is very difficult to see how a Nu could be
made to fit at that point on the line.  And without it, it is all but
impossible to see how O'Callaghan's identification can stand.

3] As Jack points out, any conjectured reading depends on the
reconstruction of uncertain letters (both _vowels_ and consonants).

However it is worth noting that W. Slaby demonstrated in a paper presented
to the Eichstatt conference to which Jack refers, that --based only on the
10 _sure_ letters of 7Q5, the only possible identification is with Luke
3:19-21!
(See, for example, n17 of Chap 3 of the Stanton book to which I refered
earlier.)

Nichael                                                      __
[email-masked]                         Be as passersby -- IC
http://www.sover.net/~nichael/

---

From: Jack Kilmon <[email-masked]>
Date: Tue, 28 Jan 1997 11:26:33 -0600

>        (I believe this should be "W")

	oooops!

> impossible to see how O'Callaghan's identification can stand.

	It was my understanding that the analysis performed by
Thiede at the Israeli police laboratory in April, 1992 supported
the consonant as a nu but I have not yet read the publication
on it to review the methodology..so best to reserve judgement.

> (See, for example, n17 of Chap 3 of the Stanton book to which I refered

	I'll check that out. Did Stanton use Ibycus?

	The issue of 7Q5 as either Mark OR Luke lies at the
heart of popular "hopes" for the DSS that early Christian
writings would be found.  Some of O'Callaghan's original
assignments for fragments seem anachronistic to me.  It may
be that the Greek fragments of Cave 7 were not part of the DSS
corpus but had another source of deposition.  Obviously, this
in association with the scholarly "bogarting" of the DSS has
lead to all types of conjecture about "conspiracies."

	In my humble, amateur opinion, the search for "hidden"
NT writings in the DSS cache is great fodder for the popular press
and conspiracy books but entirely anachronistic.  This does not
say that there was no close association between the early Nazarenes
and the Assaya/Essaioi but any writings held in esteem by the
Yeshuine Jews, other than the "sayings sources," which were not
represented, would be indistinguishable as "Christian" writings over
Jewish writings.

	A search for (..and even the word "Christian" would be
anachronistic at this time) Jesus movement writing in the DSS
corpus would be best focussed on the Testimonies of the Patriarchs
and such Wisdom writings as the Wisdom of Solomon.  How one
would assign them to a Jesus movement library over the DSS library
is beyond me.  The possibilities for 7Q5 are:

	1. It is a small fragment of an early Mark and later copies
and redactions are variant.

	2. It is a fragment of a "source" writing used later by Mark

	3. The epigraphy is too sparse to be statistically related
to Mark by Ibycus or any other search program.

	4. It's wishful thinking.

	Unless and until a more extensive exemplar of a NT witness
is discovered from the 1st century, it lies outside of the boundaries
of textual criticism.  I am sure there is not a TC on this list
who does not dream of an autograph Mark, or John.  7Q5 cannot be
said to be Mark with scientific certainty and our less than scientific
intrigue must be satisfied with the "maybe."

Jack Kilmon
[email-masked]